<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do App</title>
    <link rel="icon" type="image/png" href="https://play-lh.googleusercontent.com/-HVJ0Nk8pks9-172JJSBsORCJpKd9b2A6E6EcQfVsgQzBQgI5uqsFiy8bGSwscyD_w">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">

</head>
<body>
    <header class="p-2 mb-5">
        <h2 class="text-center">TaskMaster</h2>
    </header>
    <main>
        <section >
            <div class="container">
                <div class="row">
                    <div class="col md-6 lg-6 col-12 mx-auto d-flex flex-column justify-content-center">
                        <div class="input-group mb-3 rounded" >
                            <input type="text" class="form-control" id="inputItem" placeholder="Add Your ToDo list">
                            <button class="btn " type="button" id="addBtn">Add</button>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class=" col md-6 lg-6 col-12 mx-auto" id="divUl">
                        <ul id="ulStyle">
                            
                        </ul>
                    </div>
                </div>
            </div>         
        </section>

    </main>
    <footer>

    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>